Function
progressiveAlignment
Performs a progressive alignment.
progressiveAlignment(inputGraph, guideTree, outputGraph)
Include Headers
seqan/graph_msa.h
Parameters

inputGraph | The alignment graph with multiple sequence information. Types: Alignment Graph
guideTree | A guide tree. Types: Tree
outputGraph | An alignment graph for the final MSA. Types: Alignment Graph

Return Values
void
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48